I have the same problem. I can start the proyect with quasar dev. But when I import some components like QAvatar or QCard I have the same problem. I have an upgraded version of Babel but still not working